/* CSS Document */
 [class^=fi-]:before {
	 color: #182853 !important;
}
.small-block-grid-1 .size-48 {
	 font-size: 35px !important;
}
.size-48 {
	 font-size: 0px;
	color: #fff;
}
.medium-icon-spot-caption {
    color: #182853;
    font-weight: 700;
    font-size: 1.2em;
    line-height: 1.5;
    margin: -2%;
}
.table-scroll{
    overflow:auto;
}
.page-main-content .slick-slider {
    margin-bottom:15px;
}
.content-slider {
    margin-bottom: 5px;
    margin-left: 5%;
    width: 85%;
}
.content-slider .slick-slider-captions {
    position:static;
    display:table-cell;
    vertical-align:top;
    background:#FFF;
    color:#000;
    padding:0 20px 0 5px;
}
.content-slider .slick-slide img {
    display:table-cell;
    max-width:initial;
}
.content-slider .slider-content-container {
    display:table;
    padding-top:10px;
}
.content-slider .content-slider-header {
    background:#FFF;
    color:#445974;
    font-size:1.3rem;
    display:block;
    width:100%;
}
.fill-blue {
    background-color: #1e5282;
    color: #fff;
    padding: 8px;
}
.fill-blue h3 {
    color: #fff !important;
}
blockquote, blockquote p {
    line-height: 1.55;

}

